<?xml version="1.0" encoding="UTF-8"?>
<ParamUnitDesc version="1.1">
	<CategoryTypeList>
		<CategoryType name="Scene" feature_option="VIR_SCENE_CUSTOMIZATION_SUPPORT">
			<Category name="Default"/>
			<Category name="App1"/>
			<Category name="App2"/>
			<Category name="HDR_RECORD" feature_option="AUDIO_PMIC_4ADC_SUPPORT"/>
		</CategoryType>
		<CategoryType name="Application">
			<CategoryGroup name="Sound recording">
				<Category name="SndRecNormal" wording="Normal"/>
				<Category name="SndRecLecture" wording="Lecture"/>
				<Category name="SndRecMeeting" wording="Meeting"/>
			</CategoryGroup>
			<CategoryGroup name="Camera recording">
				<Category name="CamRecNormal" wording="Normal"/>
				<Category name="CamRecMeeting" wording="Meeting"/>
			</CategoryGroup>
			<Category name="ASR" wording="ASR improvement" />
			<Category name="VR" wording="Voice recognition &amp; CTS verifier" />
			<Category name="VoicePerformance" wording="Voice performance recording" />
			<Category name="VoiceUnLk" visible="false" />
			<Category name="Customization2" visible="false" />
			<Category name="CUSTOMIZATION3"/>
			<Category name="FastRecord" visible="true"/>
			<Category name="Unprocessed"/>
			<Category name="IncallRecord"/>
			<Category name="KTV" wording="In Ear Monitor"/>
		</CategoryType>
		<CategoryType name="Profile" wording="Device">
			<Category name="Handset"/>
			<Category name="Headset" alias="4-pole HS"/>
			<Category name="HS5POLE" alias="5-pole HS"/>
			<Category name="HS5POLE_ANC" alias="5-pole HS+ANC"/>
			<Category name="BT earphone" alias="Bluetooth"/>
			<Category name="USB" wording="USB" feature_option="MTK_AURISYS_FRAMEWORK_SUPPORT"/>
		</CategoryType>
	</CategoryTypeList>
	<ParamUnit>
		<Param name="ul_gain_visibility" type="int"/>
	</ParamUnit>
</ParamUnitDesc>
